{% set CodiceModulo = "DOM_CON_EST" %}
{% set Urn = "document:c_i148:avvio.riciclo.rifiuti.fuori.pubblico.servizio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"DOC-QUA-RIF",
  "urn":"document:c_i148:documentazione.attestante.tipologia.rifiuti",
  "descrizione_tabella_allegati":"documentazione probante la tipologia e la quantità di rifiuto effettivamente avviato al recupero o riciclo al di fuori del servizio pubblico con riferimento all’anno precedente",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione probante la tipologia e la quantità di rifiuto",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC-IMP-RIC",
  "urn":"document:c_i148:dati.identificativi.impianti.recupero.riciclo",
  "descrizione_tabella_allegati":"dati identificativi dell’impianto/degli impianti di recupero o riciclo cui sono stati conferiti tali rifiuti (denominazione o ragione sociale, partita IVA o codice fiscale, localizzazione, attività svolta)",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"dati identificativi dell’impianto/degli impianti di recupero o riciclo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}    
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di avvio a riciclo dei rifiuti conferiti in parte al di fuori del pubblico servizio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di avvio a riciclo dei rifiuti conferiti in parte al di fuori del pubblico servizio {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Domanda di avvio a riciclo dei rifiuti conferiti in parte al di fuori del pubblico servizio'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di avvio a riciclo dei rifiuti conferiti in parte al di fuori del pubblico servizio </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='TitolareNonImportare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}



<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> indirizzo di invio documento di riscossione se diverso dalla sede legale </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Parametri_ProvinciaDoc"> Provincia </label>
      <input class="form-control" id="Parametri_ProvinciaDoc" name="Parametri_ProvinciaDoc" label="Provincia">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDoc.value()">
      <label for="Parametri_ComuneDoc"> Comune </label>
      <input class="form-control" id="Parametri_ComuneDoc" name="Parametri_ComuneDoc" label="Comune">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDoc.value()">
      <label for="Parametri_IndirizzoDoc"> Indirizzo </label>
      <input class="form-control" id="Parametri_IndirizzoDoc" name="Parametri_IndirizzoDoc" label="Indirizzo">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDoc.value()">
      <label for="Parametri_CivicoDoc"> Civico </label>
      <input class="form-control" id="Parametri_CivicoDoc" name="Parametri_CivicoDoc" label="Civico">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDoc.value()">
      <label for="Parametri_BarratoDoc"> Barrato </label>
      <input class="form-control" id="Parametri_BarratoDoc" name="Parametri_BarratoDoc" label="Barrato">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_ProvinciaDoc.value()">
      <label for="Parametri_PianoDoc"> Piano </label>
      <input class="form-control" id="Parametri_PianoDoc" name="Parametri_PianoDoc" label="Piano">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> tipo di attività </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_AttivitaTipo"> Specificare </label>
      <input class="form-control" id="Parametri_AttivitaTipo" name="Parametri_AttivitaTipo" label="Specificare">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> codice ATECO </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ateco"> Specificare </label>
      <input class="form-control" id="Parametri_Ateco" name="Parametri_Ateco" label="Specificare">
    </div>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="paragraph text-justify"> relativamente alla/e seguente/i utenza/e </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-2">
      <label for="Parametri_Utenza"> Codice utenza </label>
      <input class="form-control" id="Parametri_Utenza" name="Parametri_Utenza" label="Codice utenza">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ViaUtenza"> Via </label>
      <input class="form-control" id="Parametri_ViaUtenza" name="Parametri_ViaUtenza" label="Via">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_CivicoUtenza"> Civico </label>
      <input class="form-control" id="Parametri_CivicoUtenza" name="Parametri_CivicoUtenza" label="Civico">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ScalaUtenza"> Scala/interno </label>
      <input class="form-control" id="Parametri_ScalaUtenza" name="Parametri_ScalaUtenza" label="Scala/interno">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_MqUtenza"> Mq </label>
      <input class="form-control" id="Parametri_MqUtenza" name="Parametri_MqUtenza" label="Mq">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_AttivitaUtenza"> Attività </label>
      <input class="form-control" id="Parametri_AttivitaUtenza" name="Parametri_AttivitaUtenza" label="Attività">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_CategoriaUtenza"> Categoria </label>
      <input class="form-control" id="Parametri_CategoriaUtenza" name="Parametri_CategoriaUtenza" label="Categoria">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Utenza.value()">
      <label for="Parametri_Utenza2">  </label>
      <input class="form-control" id="Parametri_Utenza2" name="Parametri_Utenza2" label="Codice utenza">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza2.value()">
      <label for="Parametri_ViaUtenza2">  </label>
      <input class="form-control" id="Parametri_ViaUtenza2" name="Parametri_ViaUtenza2" label="Via">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Utenza2.value()">
      <label for="Parametri_CivicoUtenza2">  </label>
      <input class="form-control" id="Parametri_CivicoUtenza2" name="Parametri_CivicoUtenza2" label="Civico">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza2.value()">
      <label for="Parametri_ScalaUtenza2">  </label>
      <input class="form-control" id="Parametri_ScalaUtenza2" name="Parametri_ScalaUtenza2" label="Scala/interno">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Utenza2.value()">
      <label for="Parametri_MqUtenza2">  </label>
      <input class="form-control" id="Parametri_MqUtenza2" name="Parametri_MqUtenza2" label="Mq">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza2.value()">
      <label for="Parametri_AttivitaUtenza2">  </label>
      <input class="form-control" id="Parametri_AttivitaUtenza2" name="Parametri_AttivitaUtenza2" label="Attività">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza2.value()">
      <label for="Parametri_CategoriaUtenza2">  </label>
      <input class="form-control" id="Parametri_CategoriaUtenza2" name="Parametri_CategoriaUtenza2" label="Categoria">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Utenza2.value()">
      <label for="Parametri_Utenza3">  </label>
      <input class="form-control" id="Parametri_Utenza3" name="Parametri_Utenza3" label="Codice utenza">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza3.value()">
      <label for="Parametri_ViaUtenza3">  </label>
      <input class="form-control" id="Parametri_ViaUtenza3" name="Parametri_ViaUtenza3" label="Via">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Utenza3.value()">
      <label for="Parametri_CivicoUtenza3">  </label>
      <input class="form-control" id="Parametri_CivicoUtenza3" name="Parametri_CivicoUtenza3" label="Civico">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza3.value()">
      <label for="Parametri_ScalaUtenza3">  </label>
      <input class="form-control" id="Parametri_ScalaUtenza3" name="Parametri_ScalaUtenza3" label="Scala/interno">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Utenza3.value()">
      <label for="Parametri_MqUtenza3">  </label>
      <input class="form-control" id="Parametri_MqUtenza3" name="Parametri_MqUtenza3" label="Mq">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza3.value()">
      <label for="Parametri_AttivitaUtenza3">  </label>
      <input class="form-control" id="Parametri_AttivitaUtenza3" name="Parametri_AttivitaUtenza3" label="Attività">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza3.value()">
      <label for="Parametri_CategoriaUtenza3">  </label>
      <input class="form-control" id="Parametri_CategoriaUtenza3" name="Parametri_CategoriaUtenza3" label="Categoria">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" enabled="#Parametri_Utenza3.value()">
      <label for="Parametri_Utenza4">  </label>
      <input class="form-control" id="Parametri_Utenza4" name="Parametri_Utenza4" label="Codice utenza">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza4.value()">
      <label for="Parametri_ViaUtenza4">  </label>
      <input class="form-control" id="Parametri_ViaUtenza4" name="Parametri_ViaUtenza4" label="Via">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Utenza4.value()">
      <label for="Parametri_CivicoUtenza4">  </label>
      <input class="form-control" id="Parametri_CivicoUtenza4" name="Parametri_CivicoUtenza4" label="Civico">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza4.value()">
      <label for="Parametri_ScalaUtenza4">  </label>
      <input class="form-control" id="Parametri_ScalaUtenza4" name="Parametri_ScalaUtenza4" label="Scala/interno">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Parametri_Utenza4.value()">
      <label for="Parametri_MqUtenza4">  </label>
      <input class="form-control" id="Parametri_MqUtenza4" name="Parametri_MqUtenza4" label="Mq">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza4.value()">
      <label for="Parametri_AttivitaUtenza4">  </label>
      <input class="form-control" id="Parametri_AttivitaUtenza4" name="Parametri_AttivitaUtenza4" label="Attività">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Utenza4.value()">
      <label for="Parametri_CategoriaUtenza4">  </label>
      <input class="form-control" id="Parametri_CategoriaUtenza4" name="Parametri_CategoriaUtenza4" label="Categoria">
    </div>
  </div>
</div>

<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> dati catastali </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_DescrizioneLocali"> Descrizione dei locali </label>
      <input class="form-control" id="Parametri_DescrizioneLocali" name="Parametri_DescrizioneLocali" label="Descrizione dei locali">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_FoglioLocali"> Foglio </label>
      <input class="form-control" id="Parametri_FoglioLocali" name="Parametri_FoglioLocali" label="Foglio">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ParticellaLocali"> Particella </label>
      <input class="form-control" id="Parametri_ParticellaLocali" name="Parametri_ParticellaLocali" label="Particella">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_SubalternoLocali"> Subalterno </label>
      <input class="form-control" id="Parametri_SubalternoLocali" name="Parametri_SubalternoLocali" label="Subalterno">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_CategoriaLocali"> Categoria </label>
      <input class="form-control" id="Parametri_CategoriaLocali" name="Parametri_CategoriaLocali" label="Categoria">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_DescrizioneLocali.value()">
      <label for="Parametri_DescrizioneLocali2">  </label>
      <input class="form-control" id="Parametri_DescrizioneLocali2" name="Parametri_DescrizioneLocali2" label="Descrizione dei locali">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali2.value()">
      <label for="Parametri_FoglioLocali2">  </label>
      <input class="form-control" id="Parametri_FoglioLocali2" name="Parametri_FoglioLocali2" label="Foglio">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali2.value()">
      <label for="Parametri_ParticellaLocali2">  </label>
      <input class="form-control" id="Parametri_ParticellaLocali2" name="Parametri_ParticellaLocali2" label="Particella">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali2.value()">
      <label for="Parametri_SubalternoLocali2">  </label>
      <input class="form-control" id="Parametri_SubalternoLocali2" name="Parametri_SubalternoLocali2" label="Subalterno">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali2.value()">
      <label for="Parametri_CategoriaLocali2">  </label>
      <input class="form-control" id="Parametri_CategoriaLocali2" name="Parametri_CategoriaLocali2" label="Categoria">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_DescrizioneLocali2.value()">
      <label for="Parametri_DescrizioneLocali3">  </label>
      <input class="form-control" id="Parametri_DescrizioneLocali3" name="Parametri_DescrizioneLocali3" label="Descrizione dei locali">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali3.value()">
      <label for="Parametri_FoglioLocali3">  </label>
      <input class="form-control" id="Parametri_FoglioLocali3" name="Parametri_FoglioLocali3" label="Foglio">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali3.value()">
      <label for="Parametri_ParticellaLocali3">  </label>
      <input class="form-control" id="Parametri_ParticellaLocali3" name="Parametri_ParticellaLocali3" label="Particella">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali3.value()">
      <label for="Parametri_SubalternoLocali3">  </label>
      <input class="form-control" id="Parametri_SubalternoLocali3" name="Parametri_SubalternoLocali3" label="Subalterno">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali3.value()">
      <label for="Parametri_CategoriaLocali3">  </label>
      <input class="form-control" id="Parametri_CategoriaLocali3" name="Parametri_CategoriaLocali3" label="Categoria">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_DescrizioneLocali3.value()">
      <label for="Parametri_DescrizioneLocali4">  </label>
      <input class="form-control" id="Parametri_DescrizioneLocali4" name="Parametri_DescrizioneLocali4" label="Descrizione dei locali">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali4.value()">
      <label for="Parametri_FoglioLocali4">  </label>
      <input class="form-control" id="Parametri_FoglioLocali4" name="Parametri_FoglioLocali4" label="Foglio">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali4.value()">
      <label for="Parametri_ParticellaLocali4">  </label>
      <input class="form-control" id="Parametri_ParticellaLocali4" name="Parametri_ParticellaLocali4" label="Particella">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali4.value()">
      <label for="Parametri_SubalternoLocali4">  </label>
      <input class="form-control" id="Parametri_SubalternoLocali4" name="Parametri_SubalternoLocali4" label="Subalterno">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_DescrizioneLocali4.value()">
      <label for="Parametri_CategoriaLocali4">  </label>
      <input class="form-control" id="Parametri_CategoriaLocali4" name="Parametri_CategoriaLocali4" label="Categoria">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> l’applicazione della riduzione tariffaria per le utenze NON domestiche per avvio autonomomal recupero dei rifiuti nel rispetto, nelle forme e nei termini, di quanto disciplinato dal comma 649 della legge 147/2013 e dal vigente regolamento comunale per l’anno </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_AnnoRiferimento"> Specificare l'anno di riferimento </label>
      <input class="form-control" id="Parametri_AnnoRiferimento" name="Parametri_AnnoRiferimento" label="Specificare l'anno di riferimento">
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per i seguenti rifiuti urbani, smaltiti direttamente tramite il mercato privato </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipoRifiuti" name="Tassonomia_TipoRifiuti" label="Tipologia di rifiuti" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti1" name="Tassonomia_TipoRifiuti1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti1"> rifiuti biodegradabili di cucine e mense (codice CER: 200108) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta" name="Parametri_QuantitaSmalta" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti2" name="Tassonomia_TipoRifiuti2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti2"> rifiuti biodegradabili (codice CER: 200201) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta2"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta2" name="Parametri_QuantitaSmalta2" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti3" name="Tassonomia_TipoRifiuti1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti3"> rifiuti dei mercati (codice CER: 200302) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta3"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta3" name="Parametri_QuantitaSmalta3" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti4" name="Tassonomia_TipoRifiuti4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti4"> imballaggi in carta e cartone (codice CER: 150101) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta4"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta4" name="Parametri_QuantitaSmalta4" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti5" name="Tassonomia_TipoRifiuti5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti5"> carta e cartone (codice CER: 200101) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti5.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta5"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta5" name="Parametri_QuantitaSmalta5" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti6" name="Tassonomia_TipoRifiuti6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti6"> imballaggi in plastica (codice CER: 150102) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti6.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta6"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta6" name="Parametri_QuantitaSmalta6" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti7" name="Tassonomia_TipoRifiuti7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti7"> plastica (codice CER: 200139) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti7.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta7"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta7" name="Parametri_QuantitaSmalta7" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti8" name="Tassonomia_TipoRifiuti8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti8"> imballaggi in legno (codice CER: 150103) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti8.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta8"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta8" name="Parametri_QuantitaSmalta8" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti9" name="Tassonomia_TipoRifiuti9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti9"> legno, diverso da quello di cui alla voce 200137 (codice CER: 200138) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti9.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta9"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta9" name="Parametri_QuantitaSmalta9" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti10" name="Tassonomia_TipoRifiuti10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti10"> imballaggi metallici (codice CER: 150104) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti10.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta10"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta10" name="Parametri_QuantitaSmalta10" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti11" name="Tassonomia_TipoRifiuti11" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti11"> metallo (codice CER: 200140) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti11.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QunatitaSmalta11"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QunatitaSmalta11" name="Parametri_QunatitaSmalta11" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti12" name="Tassonomia_TipoRifiuti12" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti12"> imballaggi materiali compositi (codice CER: 150105) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti12.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta12"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta12" name="Parametri_QuantitaSmalta12" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti13" name="Tassonomia_TipoRifiuti13" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti13"> imballaggi in materiali misti (codice CER: 150106) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti13.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta13"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta13" name="Parametri_QuantitaSmalta13" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti14" name="Tassonomia_TipoRifiuti14" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti14"> imballaggi in vetro (codice CER: 150107) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti14.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta14"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta14" name="Parametri_QuantitaSmalta14" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti15" name="Tassonomia_TipoRifiuti15" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti15"> vetro (codice CER: 200102) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti15.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta15"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta15" name="Parametri_QuantitaSmalta15" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti16" name="Tassonomia_TipoRifiuti16" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti16"> imballaggi in materia tessile (codice CER: 150109) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti16.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta16"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta16" name="Parametri_QuantitaSmalta16" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti17" name="Tassonomia_TipoRifiuti17" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti17"> abbigliamento (codice CER: 200110) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti17.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta17"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta17" name="Parametri_QuantitaSmalta17" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti18" name="Tassonomia_TipoRifiuti18" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti18"> prodotti tessili (codice CER: 200111) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti18.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta18"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta18" name="Parametri_QuantitaSmalta18" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti19" name="Tassonomia_TipoRifiuti19" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti19"> toner per stampa esauriti diversi da quelli di cui alla voce 080317 (codice CER: 080318) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti19.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta19"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta19" name="Parametri_QuantitaSmalta19" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti20" name="Tassonomia_TipoRifiuti20" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti20"> rifiuti ingombranti (codice CER: 200307) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti20.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta20"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta20" name="Parametri_QuantitaSmalta20" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti21" name="Tassonomia_TipoRifiuti21" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti21"> vernici, inchiostri, adesivi e resine diversi da quelli di cui alla voce 200127 (codice CER: 200128) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti21.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta21"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta21" name="Parametri_QuantitaSmalta21" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti22" name="Tassonomia_TipoRifiuti22" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti22"> detergenti diversi da quelli di cui alla voce 200129 (codice CER: 200130) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti22.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta22"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta22" name="Parametri_QuantitaSmalta22" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti23" name="Tassonomia_TipoRifiuti23" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti23"> altri rifiuti non biodegradabili (codice CER: 200203) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti23.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta23"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta23" name="Parametri_QuantitaSmalta23" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_TipoRifiuti" id="Tassonomia_TipoRifiuti24" name="Tassonomia_TipoRifiuti24" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRifiuti24"> rifiuti urbani indifferenziati (codice CER: 200301) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoRifiuti24.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_QuantitaSmalta24"> Quantità smaltita in kg/anno </label>
        <input class="form-control" id="Parametri_QuantitaSmalta24" name="Parametri_QuantitaSmalta24" label="Quantità smaltita in kg/anno">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>





{{ utils.Dichiara_445() }}



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> di essere consapevole che, nel rispetto della normativa vigente e richiamata nella determinazione dal regolamento TARI di codesto Comune, la tassa dovuta dalle utenze non domestiche è ridotta a consuntivo nella quota variabile, in proporzione alle quantità di rifiuti che il produttore dimostri di aver avviato al recupero/riciclo, direttamente o tramite soggetto autorizzato nell’anno di riferimento, mediante specifica attestazione rilasciata dall’impresa, a ciò abilitata, che ha effettuato l’attività di recupero </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum2"> di essere consapevole che si intende per recupero, ai sensi dell’art. 183, comma 1, lett. t), del Decreto legislativo 3 aprile 2006, n. 152, una qualsiasi operazione il cui principale risultato sia di permettere ai rifiuti di svolgere un ruolo utile, sostituendo altri materiali che sarebbero stati altrimenti utilizzati per assolvere una particolare funzione o di prepararli ad assolvere tale funzione, all’interno dell’impianto o nell’economia in generale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum3" name="Dichiarum3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum3"> di ritenersi esercitato correttamente il conferimento dei rifiuti ad un soggetto autorizzato </label>
  </div>
</div>


<div class="space-1"></div>




<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>


<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}